From: slug<BR>
Date: 15 October 2000<P>

hey you guys - sorry i've been away- i feel like i've missed so much! just UBER busy. but i managed to get in and read a bunch and it's all so wonderful. <BR>
i just have one question...is guppy well enouh to be writing such poetry?
<HR>
From: Zero #1<BR>
Date: 15 October 2000<P>

Hello everyone!! It's been a while since I've put anything on the blender,,,I've been having personal convictions of my own that have been preventing me from expressing myself. I finally had some help to break those barriers down. I would appreciate any feedback, good or bad, on my latest subs. I might be a bit rusty, but I hope you can find them enjoyable. Thank you.<BR>
<BR>
Sincerely,<BR>
Zero
<HR>
From: slug<BR>
Date: 15 October 2000<P>

hey guppy - magic and uno are both wonderful! such great imagry in both of them. although - i must wonder if they're about the same girl?
<HR>
From: it dosent matter<BR>
Date: 15 October 2000<P>

Janet Lopez<BR>
<BR>
                Emotions of Love   was beautiful,  thank you for the good read                 <BR>
                                                       jack
<HR>
From: deevaa girl ([email-masked])<BR>
Date: 15 October 2000<P>

Ok, I've done my usual Monday morning read -- the quantity of this weekends work is down.... (is that maybe cause Terry is out of town??? hehe) .... but the quality is high... (not for one second am I saying that Terry's work may have brought the quality down.... on the contrary.... ok, I'll stop digging.... )<BR>
<BR>
John -- 'tell me what you feel' .... STUNNING.... I what wonderful images...<BR>
<BR>
"like equatorial ocean currents,<BR>
my hands can only follow,<BR>
taken away, ebb and flow, down again,"<BR>
<BR>
I really loved this work.... awhile back there was some talk about how 'it doesn't matters' work was all that more thought provoking and mysterious because we knew nothing about who the person behind the name was.... and I'm now wondering if its the same with you.<BR>
<BR>
Gala - 'Imagine my joy'.... you are very perky... hehe.... loved talking to you, even if TK was being 'Sir toad boy' .<BR>
<BR>
Slug - 'fru fru and frippery'  What a fun piece I loved it.!<BR>
<BR>
Zero#1 'the smiling kat' ... I really liked the free flow...<BR>
<BR>
Janet Lopez 'Emotions of Love' .... lovely.<BR>
<BR>
It doesn't matter -- 'untitled', 'strings attached' and 'refreshed' (god its hard picking favourite works of yours!!) musta been a good weekend for you!
<HR>
From: it dosent matter<BR>
Date: 15 October 2000<P>

deevaa<BR>
        i looked long at  your painting in *my love, a daisy....*   for insperation, for words to speak ... i found peace instead ...thank you for that  and for your wonderfull words as well<BR>
                          .....................................................jack
<HR>
From: Galadrial<BR>
Date: 15 October 2000<P>

<BR>
<BR>
Dee hoped to trip me up---but I recognized the accent!<BR>
It was great fun to talk to her...next time I will be prepared----by the way Dee, what do Kiwis eat? Need to stock up on goodies for your visit....
<HR>
From: [email-masked]<BR>
Date: 15 October 2000<P>

Thank you for your comments on my poems. It's encouraging. Today, (the 15th of Oct.) I submitted three of my really old ones, just for the helluvit. Maybe tomorrow I'll put on of my new ones (mature ones) up for ya all! This site is so entertaining. And thought provoking. <BR>
<BR>
Slug...impulse was not sad at all. I kinda got a sense of being "out of it" and not totally in control...like kinda being 'high' on lust. <BR>
<BR>
And the author of "Tempus Medicit"...well that was incredibly astute. I FELT it!<BR>
<BR>
Zero#1....----from Afar was like reading an article on the 'State of the Nation'...but reading between those lines one sees so much more!!<BR>
<BR>
Talk to you all soon! Deep Peace of the Gentle Earth to You.
<HR>